body {
  color: #000;
  font: 75%/1.25 Arial, Helvetica, sans-serif;
  margin: 0 auto;
}

h1,
p {
  margin-bottom: 12px;
}

a,
a:link,
a:visited {
  color: #00e;
  font-weight: bold;
  text-decoration: underline;
}

a:hover,
a:active {
  text-decoration: underline;
}

a.namedLink {
  color: #000;
  text-decoration: none;
}

div.header {
  display: none;
}
div.header #headerContent {
  position: relative;
  overflow: hidden;
}
div.header .libertyLogo {
  background: url("../assets/lm-logo-sm.png") no-repeat scroll 0 0 transparent;
  height: 33px;
  margin: 6px auto 0;
  width: 128px;
}
div.header .button {
  background: #808eb0;
  background: -moz-linear-gradient(top, #808eb0 0%, #0d2969 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #808eb0),
    color-stop(100%, #0d2969)
  );
  background: -webkit-linear-gradient(top, #808eb0 0%, #0d2969 100%);
  border: 1px solid #0d2969;
  border-radius: 4px;
  color: #fff;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: bold;
  height: 16px;
  line-height: 16px;
  min-width: 56px;
  padding: 4px;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: auto;
  z-index: 10;
}
div.header #close {
  position: absolute;
  top: 12px;
  right: 4px;
}

#content {
  margin: 62px 6px 0 6px;
}

#content ul li {
  margin-left: 24px;
}
#content ul#nav {
  border-bottom: 1px dotted #000;
  margin-bottom: 12px;
}
#content ul#nav li {
  margin-bottom: 12px;
  margin-left: 0;
}

footer {
  margin: 0 6px;
}

ul {
  list-style-type: disc;
  padding-bottom: 20px;
  display: block;
  list-style-type: disc;
  margin: 0 0 20px 20px;
}
li {
  display: list-item;
  padding: 4px 0;
}
ol {
  display: block;
  list-style-type: decimal;
  margin: 0 0 20px 20px;
}
